<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">
    
    
    <img src="Files/Badge-Online-Introduction-Peacebuilding-55px.png" alt="" />
    
    <h4><a href="../Main page/Main page.html">آشنایی با تامین صلح | کورس کوتاه مدت</a></h4>
    
    
    <hr />
    
    
    <h1><p>سروی بعد از کورس</p></h1>
    <blockquote>
    <h1><p>هدف| برای انکشاف کورس، نظرات خود را با ما شریک سازید.</p></h1>
    </blockquote>
    
    <img src="Files/Chapter-Doves-No-Frame-300px-8.png" alt="" />
    
    </p>
    <p>امیدواریم که این دوره آموزشی یک تجربه آموزنده و ارزشمند برای شما باشد. ما می خواهیم نظرات شما را بشنویم تا بتوانیم به طور مداوم این دوره را بهبود بخشیمو
    </p>
    <p>
    
    <p><p>تبریک !</p></p>
    <p><p>شما این فصل را تکمیل کرده اید!</p></p>
    
    
</div>